<div class="card-container">
    <div *ngFor="let item of pizzas">
        <ap-small-card [title]="item.name" [subtitle]="item.shortDesc" [selectedImage]="item.picture"
            [description]="item.description" [price]="item.price">
        </ap-small-card>
    </div>
</div>